[General]
SpinnerFadePlayfield: 0
[Mania]
Keys: 1
//Mania skin config
ColumnStart: 136
HitPosition: 402
UpsideDown: 0
JudgementLine: 1
ScorePosition: 325
ComboPosition: 111
LightFramePerSecond: 60
ColumnWidth: 30
//Colours
//images
//Keys
[Mania]
Keys: 2
//Mania skin config
ColumnStart: 136
HitPosition: 402
UpsideDown: 0
JudgementLine: 1
ScorePosition: 325
ComboPosition: 111
LightFramePerSecond: 60
ColumnWidth: 75,75
//Colours
//images
//Keys
[Mania]
Keys: 3
//Mania skin config
ColumnStart: 136
HitPosition: 402
UpsideDown: 0
JudgementLine: 1
ScorePosition: 325
ComboPosition: 111
LightFramePerSecond: 60
ColumnWidth: 65,65,65
//Colours
//images
//Keys
[Mania]
Keys: 4
LightFramePerSecond: 48
ColumnWidth: 65,65,65,65
ColumnStart: 300
JudgementLine: 0
ScorePosition: 325
ComboPosition: 111
Colour1: 0,0,0,255
Colour2: 0,0,0,255
Colour3: 0,0,0,255
Colour4: 0,0,0,255
//images
KeyImage0: Arrows\mania-R
KeyImage0D: Arrows\mania-RD
KeyImage1: Arrows\mania-U
KeyImage1D: Arrows\mania-UD
KeyImage2: Arrows\mania-D
KeyImage2D: Arrows\mania-DD
KeyImage3: Arrows\mania-L
KeyImage3D: Arrows\mania-LD
NoteImage0: Arrownote\mania-note-L
NoteImage0H: Arrownote\mania-noteLH
NoteImage0L: Arrownote\mania-note L
NoteImage1: Arrownote\mania-note-U
NoteImage1H: Arrownote\mania-noteUH
NoteImage1L: Arrownote\mania-note L
NoteImage2: Arrownote\mania-note-D
NoteImage2H: Arrownote\mania-noteDH
NoteImage2L: Arrownote\mania-note L
NoteImage3: Arrownote\mania-note-R
NoteImage3H: Arrownote\mania-noteRH
NoteImage3L: Arrownote\mania-note L

ColumnLineWidth: 0,0,0,0,0
[Mania]
Keys: 5
//Mania skin config
ColumnStart: 136
HitPosition: 402
UpsideDown: 0
JudgementLine: 1
ScorePosition: 325
ComboPosition: 111
LightFramePerSecond: 24
ColumnWidth: 65,65,70,65,65
//Colours
Colour1: 10,0,0,205
Colour2: 12,0,0,205
Colour3: 10,0,0,205
Colour4: 12,0,0,205
Colour5: 10,0,0,205
//images
//Keys
ColumnLineWidth: 0,0,0,0,0,2
[Mania]
Keys: 6
//Mania skin config
ColumnStart: 136
HitPosition: 402
UpsideDown: 0
JudgementLine: 1
ScorePosition: 325
ComboPosition: 111
LightFramePerSecond: 24
ColumnWidth: 50,50,50,50,50,50
//Colours
Colour1: 10,0,0,205
Colour2: 10,0,0,205
Colour3: 10,0,0,205
Colour4: 10,0,0,205
Colour5: 10,0,0,205
Colour6: 10,0,0,205
//images
//Keys
ColumnLineWidth: 0,0,0,0,0,0,2
[Mania]
Keys: 7
//Mania skin config
ColumnStart: 136
HitPosition: 402
UpsideDown: 0
JudgementLine: 1
ScorePosition: 325
ComboPosition: 111
LightFramePerSecond: 24
ColumnWidth: 60,60,60,70,60,60,60
//Colours
Colour1: 10,0,0,205
Colour2: 10,0,0,205
Colour3: 10,0,0,205
Colour4: 10,0,0,205
Colour5: 10,0,0,205
Colour6: 10,0,0,205
Colour7: 10,0,0,205
//images
//Keys
ColumnLineWidth: 0,0,0,0,0,0,0,2
[Mania]
Keys: 8
//Mania skin config
ColumnStart: 136
HitPosition: 402
UpsideDown: 0
JudgementLine: 1
ScorePosition: 325
ComboPosition: 111
LightFramePerSecond: 24
ColumnWidth: 30,30,30,30,30,30,30,30
//Colours
Colour1: 10,0,0,205
Colour2: 10,0,0,205
Colour3: 10,0,0,205
Colour4: 10,0,0,205
Colour5: 10,0,0,205
Colour6: 10,0,0,205
Colour7: 10,0,0,205
Colour8: 10,0,0,205
//images
//Keys
ColumnLineWidth: 0,0,0,0,0,0,0,0,2
